Hi Folks,

I want to let you know, that iSphere 2.9.0 will be available soon.

Unfortunately we cannot compile the iSphere library for V5R4 any longer, because Frank upgraded his IBM i to 7.2, too. Therefore iSphere requires V6R1, now.

If you are on an older IBM i release, you can install the plug-in, but you need to compile iSphere yourself from an i Project. The process of compiling iSphere is described on the iSphere help page at: http://isphere.sourceforge.net/help/

Follow "Contribution" and "Building iSphere" to load the help page. Then scroll down to "Library build" to learn how to compile iSphere.

Briefly described, you need to follow these steps:


a) Install the SVN plug-in.

b) Checkout the "iSphere" host project from SourceForge. (https://svn.code.sf.net/p/isphere/code)

c) Upload the source code from the i Project to library ISPHEREDVP on your IBM i.

d) Compile the ISPHERE "BUILD" command by hand.

e) Execute the iSphere "BUILD" command to compile iSphere.

The build process creates library ISPHERE and produces a save file that you can restore to other IBM i systems.

Regards,

Thomas.

--
IMPORTANT NOTICE:
This email is confidential, may be legally privileged, and is for the intended recipient only. Access, disclosure, copying, distribution, or reliance on any of it by anyone else is prohibited and may be a criminal offence. Please delete if obtained in error and email confirmation to the sender.

As an Amazon Associate we earn from qualifying purchases.

This thread ...


Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2022 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].

Operating expenses for this site are earned using the Amazon Associate program and Google Adsense.